# flatpak document-unexport

flatpak

Developer
Alexander
Larsson
alexl@redhat.com
flatpak document-unexport
1

# flatpak-document-unexport

Stop exporting a file

                    flatpak document-export
                    OPTION
                    FILE

## Description

Removes the document id for the file from the document portal. This will make the document unavailable to all sandboxed applications.

## Options

The following options are understood:

`-h`
`--help`

  Show help options and exit.

`-v`
`--verbose`

  Print debug information during command processing.

`--version`

  Print version information and exit.

## See also

flatpak 1, flatpak-document-export 1, flatpak-document-info 1, flatpak-document-list 1